<?php

/* Table header */
$table_header = array(
	__( 'Date'           , 'wpjobster' ) => 'five',
	__( 'Amount'         , 'wpjobster' ) => 'four',
	__( 'Type of payment', 'wpjobster' ) => 'four',
	__( 'Status'         , 'wpjobster' ) => 'three'
);

if ( $row->activation_key != '' ) {
	$status = __( 'Unconfirmed', 'wpjobster' );
	$status .= '<br><a style="cursor: pointer;" class="color-20c497" id="resend_withdrawal_email">' . __( 'Resend e-mail', 'wpjobster' ) . '</a>';

} else $status = __( 'Processing', 'wpjobster' );

$status .= '
	<div class="js-withdrawal-uid" style="display: none;">' . $row->uid . '</div>
	<div class="js-withdrawal-key" style="display: none;">' . $row->activation_key . '</div>
';

/* Table body */
$table_content = array(
	wpj_date( wpj_get_option( 'date_format' ) . ' - ' . wpj_get_option( 'time_format' ), $row->datemade ),
	wpj_deciphere_amount_classic( $row->payedamount ),
	wpj_translate_string( $row->methods ),
	$status
);

/* Display table */
wpj_display_table( '', $table_header, $table_content );